  /**
 * Fonts
 */


@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/**
 * Reset
 */
body{
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: normal;
    color: #5b5b58;
    background: #;
}
h1, h2, h3, h4, h5, h6{ font-weight: normal; font-family: 'Open Sans', sans-serif;}
h1, h2{ font-weight:bold; }
.thin{ font-family: 'Open Sans', sans-serif; !important; }
h1 strong, h2 strong{ font-weight: 300; }
.thin strong{ font-weight: 500 !important; font-family: 'Open Sans', serif; }
.big{ font-size: 3.3em;  font-family: 'Open Sans', sans-serif; font-weight: lighter; line-height: 55px;}


 @media screen and (max-width: 641px){
.big{ font-size: 2.0em;  font-family: 'Open Sans', sans-serif; font-weight: lighter; line-height: 45px; }
}

.sub{ font-size: 1.3em;  font-family: 'Open Sans', sans-serif; font-weight: lighter; padding-bottom: 10px; color: #0095da;}

.ultra { font-size: 3.7em; font-family: 'Open Sans', serif; font-weight: lighter;}
.bolder { font-family: 'Open Sans', serif; font-weight: bolder;}

@media all and (min-width: 128px) and (max-width: 640px)
{ .ultra{ font-size: 1.5em;   font-family: 'Open Sans', serif; color: #5b5b58;} }


.header-contact { color: #FFF; text-transform: lowercase !important; padding-top: 20px;}


 @media screen and (max-width: 641px){
.header-contact { display: none;}
}

.header-contact-mobile { display: none;}


 @media screen and (max-width: 641px){
.header-contact-mobile { color: #FFF; text-transform: lowercase !important; display: block; padding-right: 20px; margin-bottom: 10px; margin-top: 10px;}
}

.bold { font-weight: 600; }

.grayscale {
    filter: grayscale(100%);
}

.grayscale:hover {
    filter: none; /* Removes grayscale on hover, optional */
}

.img-circle {
    height: 200px;
    width: 200px;
    -moz-border-radius: 50%;
    border-radius: 50%;
}


a, a:link, a:focus, a:active{
    text-decoration: none;
    outline-width: 0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    color:#13294b;
    text-decoration: none;

}
a:hover{
    color: #0A467D;
}

img, canvas{
    max-width: 100%;
    height: auto;
}
.img-circle.with-border{
    border: solid 2px #80c41c;
}
img.aligncenter{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

p {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
}

ol, ul{

}
ol li, ul li{
    padding-top: 6px;
    padding-bottom: 6px;
}


/**
 * Home page
 */


#background-video {
  width: 100%;
  height: 750px;
  object-fit: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
 object-position: middle;  
 padding-bottom: 50px;
}


 @media screen and (max-width: 641px){
#background-video{
    display: none;
}
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5); /* Adjust the alpha value for darkness */
  z-index: 1; /* Ensure it is above the video */
  height: 700px;
}

 @media screen and (max-width: 641px){
.video-overlay{
display: none;
}
}



.background-mobile {
  
   background-size: cover;
   background-position: bottom;
}


 @media screen and (max-width: 641px){
.background-mobile {
   background-image: url(https://www.hrfinancial.com.au/wp-content/uploads/2024/10/mobile-cover.jpeg);
   background-size: cover;
   background-position: bottom;
   height: 900px;


  
}
}



.homepagetop{    
    padding-top:250px;
    margin-bottom:-70px;
    position: relative;

}


 @media screen and (max-width: 641px){
.homepagetop{
    padding-top:250px;
    padding-bottom:100px;
    position: relative;
}
}





.hp-contact-form {
padding-left: 50px;
padding-top: 20px;
 border-left: 2px solid #13294b;
}

.hp-body {
padding-right: 50px;
color: #312f2f;
background-color: #f3f3f3;

}

.img-curve

{  border-radius: 100%/0 0 30px 0px;
  box-shadow: 0px 2px 0px #fff;}

ul.list1{
    list-style-image: url('https://www.hrfinancial.com.au/wp-content/uploads/2022/07/list-leaf.png');
    margin-left: 63px;
    display: table;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    color: #5b5b58;
}
ul.list1 li{
   
    padding: 8px 0 8px 14px;
}
ul.list1 li:before{
 
    color: #5b5b58;
}

ul.list2{
    list-style: none;
    padding: 0;
    display: table;
    margin: auto;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #5b5b58;
}
ul.list2 li{
    position: relative;
    padding: 8px 0 8px 30px;
}
ul.list2 li:before{
    content: "";
    width: 8px;
    height: 14px;
    display: block;
    position: absolute;
    top: 10px;
    left: 4px;
    border-right: 2px solid;
    border-bottom: 2px solid;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    color: #5b5b58;
}

ul.list3{
    list-style: none;
    padding: 0;
    display: table;
    margin: auto;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}
ul.list3 li{
    position: relative;
    padding: 8px 0 0px 8px;
}
ul.list3 li:before{
    content: "";
    width: 8px;
    height: 14px;
    display: block;
    position: absolute;
}


ul.list4{
    list-style: disc;
    padding: 8px 8px 8px 35px;
    
    margin: auto;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}

.hp-page-sub{ font-weight: normal; font-family: 'Open Sans', sans-serif; font-size: 1.6em;  padding-top: 15px; line-height: 32px;}

 @media screen and (max-width: 641px){
.hp-page-sub{font-weight: normal; font-family: 'Open Sans', sans-serif; font-size: 1.5em; width: 100%; padding-left:0px; padding-top: 1px;}
}

.hp-copy{ font-weight: normal; font-family: 'Open Sans', sans-serif; font-size: 1em; padding-bottom: 8px; padding-top: 8px;}

 @media screen and (max-width: 641px){
.hp-copy{ display: block;}
}

.hp-mobile-image { 
display: none;
}

@media screen and (max-width: 641px){
.hp-mobile-image { 
display: block;
}}


 @media screen and (max-width: 641px){
i {
  margin-top: 10px;
}}




.footer-crumb{ font-weight: 300; font-family: 'Open Sans', sans-serif;font-size: 1.0em;  color: #0095da;}


.page-crumb{ font-weight: 300; font-family: 'Open Sans', sans-serif; font-size: 1.3em; padding-top: 25px; color: #a6ce39;}


 @media screen and (max-width: 641px){
.page-crumb{ font-weight: 300; font-family: 'Open Sans', sans-serif; font-size: 1.1em; padding-left:0px; padding-top: 15px; padding-right:40px; color: #0095da;}
}

.page-title{ font-weight: lighter; font-family: 'Open Sans', sans-serif; font-size: 2.3em; color: #fff; }


 @media screen and (max-width: 641px){
.page-title{ font-weight: lighter; font-family: 'Open Sans', sans-serif; font-size: 1.7em; padding-left:0px; padding-right:40px; color: #fff; }
}

.page-subtitle{ font-weight: lighter; font-family: 'Open Sans', sans-serif; font-size: 1.1em; padding-left:0px; padding-top: 15px; padding-right:100px; line-height: 28px; color: #fff;}

 @media screen and (max-width: 641px){
.page-subtitle{ font-weight: lighter; font-family: 'Open Sans', sans-serif; font-size: 1.1em; padding-left:0px; padding-top: 15px; padding-right:40px; color: #fff;}
}

.page-sub { font-weight: normal; font-family: 'Open Sans', sans-serif; font-size: 1em; padding-bottom: 25px; }




.contact-section { padding-top: 50px; padding-bottom: 25px; }


.nospacing{ letter-spacing: 0; }
.nomargin { margin: 0; }
.no-margin { margin: 0 !important; }

.bg-white{ background-color: #ffffff; color: #5b5b58; }
.bg-violet{ background-color: #403a96; color: #ffffff; }
.bg-grey{ background-color: #CCCCCC; color: #5b5b58; }
.bg-green{ background-color: #80c41c; color: #ffffff; }
.bg-darkgrey{ background-color: #999A9C; color: #FFFFFF; }
.bg-lightgrey { background-color: #F9F9F9; color: #5b5b58; }
.bg-lightblue { background-color: #78C339; color: #FFFFFF; }
.bg-blue { background-color: #0095da; color: #FFFFFF; }
.bg-photo{ color: #ffffff; }
.bg-class{ background: url(../images/bg-class.jpg) center top no-repeat; background-size: cover; background-position: center; }
.bg-home-hero { background: url(../images/bg-home-hero.jpg) center top no-repeat; background-size: cover; background-position: bottom; }
.bg-resources-call2action { background: url(../images/bg-resources-call2action.jpg) center top no-repeat; background-size: cover; }
.bg-resources { background: url(../images/bg-home-resources2.png) center top no-repeat; background-size: cover; background-position: center; background-color: #78C339; }
.bg-join-today { background: url(../images/bg-join-today.jpg) center top no-repeat; background-size: cover; background-position: center; background-color: #78C339; }



@media screen and (max-width: 1199px){
    .bg-cover   {
        background: center top no-repeat;  background-size: cover; color: #719b59; background-color: #fff;
    }
}

@media screen and (min-width: 1200px){
    .bg-cover  {
        background: center top no-repeat; background-size: cover; color: #719b59; background-color: #fff; }
}




@media screen and (max-width: 1199px){
    .bg-about   {
        background: url(../images/bg-about-hero-new.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}

@media screen and (min-width: 1200px){
    .bg-about  {
        background: url(../images/bg-about-hero-new.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}

@media screen and (max-width: 1199px){
    .bg-services   {
        background: url(../images/bg-services-hero-new.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}

@media screen and (min-width: 1200px){
    .bg-services  {
        background: url(../images/bg-services-hero-new.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}

@media screen and (max-width: 1199px){
    .bg-education   {
        background: url(../images/bg-education-hero.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}

@media screen and (min-width: 1200px){
    .bg-education  {
        background: url(../images/bg-education-hero.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}


@media screen and (max-width: 1199px){
    .bg-contact   {
        background: url(../images/bg-contact-hero.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}

@media screen and (min-width: 1200px){
    .bg-contact  {
        background: url(../images/bg-contact-hero.jpg) center top no-repeat; background-size: cover; color: #FFFFFF;
    }
}



.bg-home-hero { 
background: url(../img/htw-home-hero.jpg) center bottom no-repeat; 
background-size: cover; background-color: #CCC;  
}


.bg-home-hero.mask:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
     border-radius: 100%/0 0 0px 200px;
  box-shadow: 0px 1px 0px #fff;
    }


@media screen and (max-width: 641px){
.bg-home-hero { 
background: url(../img/htw-home-hero.jpg) center top no-repeat; 
background-size: cover; background-color: #CCC;  
}}


.logo {
max-width:190px;
display: inline-block;
padding-top: 65px;
}


 @media screen and (max-width: 641px){
.logo{
  
max-width:190px;
display: inline-block;
padding-top: 35px;
}
}


.targettext {
font-family:  "Open-Sans", sans-serif;
font-size:15px;
}


.targettexticons {
font-family:  "Open-Sans", sans-serif;
color:#5b5b58;
font-size:13px;
}

.hp-border {
border-right:5px solid #9a8b64;
border-bottom:5px solid #9a8b64;
}

.hp-form {
border-left:5px solid #ffffff;
padding-left: 30px;
margin-top: 85px;
color: #FFF;
}



.btn{
    color: #ffffff;
    padding: 10px 40px;
     text-shadow: 0 0px 0 #5b5b58;
    -webkit-text-shadow: 0 0px 0 #5b5b58;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-decoration: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border: solid 1px;
    outline: none;
    font-size: 14px;
    transition: all 0.3s ease-in-out;g
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    line-height: 22px;
	font-family: "Open Sans", sans-serif;
   
  
}

.btn:hover,
.btn:focus,
.btn:active{
    outline: none;
         color: #ffffff;

}
.btn-success,
.btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success.active[disabled], .btn-success.focus[disabled], .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover{
    border-color: #0095da;
    background-color: #0095da;
	opacity: 1;
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 10px;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active{
    color: #ffffff;
    border-color: #a6ce39;
    background: #a6ce39;
}
.btn-white,
{
    color: #ffffff;
    margin-bottom: 15px !important;


}

.btn-white:hover,
.btn-white:focus,
.btn-white:active{
    color: #a6ce39;
    background-color: #a6ce39;
}

.btn-grey,
.btn-grey:hover{
    color: #5b5b58;
}



.btn-blue {
    color: #ffffff;
    border-color: #a6ce39;
	background-color: #a6ce39;
        margin-bottom: 10px;

}

.btn-blue:hover{
    color: #fff;
    border-color: #0095da;
	background-color: #0095da;

}

.btn-grey {
    color: #ffffff;
    border-color: #888C90;
	background-color: #888C90;
}

.btn-grey:hover{
    color: #ffffff;
    border-color: #ffffff;
	background-color: #ffffff;

}

.btn-orange {
    color: #ffffff;
    border-color: #ed6a62;
	background-color: #ed6a62;
}

.btn-orange:hover{
    color: #ffffff;
    border-color: #888C90;
	background-color: #888C90;
}

.btn-transparent,
.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active
{
    text-shadow: none;
    -webkit-text-shadow: none;
    background-color: transparent;
    color: #ffffff;
}
.btn-blue.btn-transparent:hover{
    color: #ffffff;
    border-color: #273D47;
    background-color: #273D47;
}
.btn-white.btn-transparent:hover{
    border-color: #FFFFFF;
    background-color: #273D47;
}

.btn-app,
.btn-app:hover,
.btn-app:focus,
.btn-app:active{
    text-shadow: none;
    -webkit-text-shadow: none;
    background-color: transparent;
	 color: #5b5b58;
}
.btn-blue.btn-app:hover{
    color: #071f45;
    border-color: #CCCCCC;
    background-color: #CCCCCC;
}
.btn-white.btn-app:hover{
    border-color: #071f45;
    background-color: #071f45;
}


.btn-lg{
    padding-top: 15px;
    padding-bottom: 15px;
    border-width: 2px;
    text-decoration: none;
}

.btn-hp{
width: 200px;
}


.form-area{
    padding: 10px 12px;
    font-size: 16px;
    height: 44px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 300px;
	text-align:center;
}

.resources-btn{
    font-size: 16px;
    height: 44px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 200px;
	   color: #ffffff;
    border-color: #78C339;
	background-color: #78C339;
	    color: #ffffff;
    padding: 10px 40px;
     text-shadow: 0 0px 0 #5b5b58;
    -webkit-text-shadow: 0 0px 0 #5b5b58;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-decoration: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border: solid 1px;
    outline: none;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    line-height: 22px;
    font-family: "Open Sans", sans-serif;
}

.btn-ultra-small{
    padding: 4px 10px;
    border-width: 1px;
    border-radius: 3px;
}
.form-control{
    line-height: 30px;
    font-size: 16px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    max-width: 100%;
}

.form-control-select{
    padding: 10px 12px;
    font-size: 16px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    max-width: 100%;
    margin-left: 18px;
    height:20px;
}

textarea.form-control{
    height: auto;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group{
    margin-left: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle){
    border-right: none;
}


.radio-styled{
	position: relative;
	padding-right: 40px;
	font-weight: 300;
	cursor: pointer;
}
.radio-styled input{
	display: none;
}
.radio-styled input + span{
	border: solid 1px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: absolute;
	top: 0;
	right: 0;
	width: 24px;
	height: 24px;
	color: #4E4E4E;
	cursor: pointer;
}
.radio-styled input + span:before{
    content: "";
	width: 8px;
	height: 14px;
	display: block;
	border-right: 2px solid;
	border-bottom: 2px solid;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	margin: 3px auto 0px;
}
.radio-styled input:checked ~ span{
	color: #f26522;
}

span.wpcf7-list-item{
	margin-left: 2px;
	display: block;
}
.wpcf7-radio.inline span.wpcf7-list-item,
.wpcf7-checkbox.inline span.wpcf7-list-item{
	display: inline-block;
}
.wpcf7-radio label,
.wpcf7-checkbox label{
	position: relative;
	padding-left: 40px;
	font-weight: 300;
	cursor: pointer;
	margin-top: 5px;
	margin-bottom: 5px;
}
.wpcf7-radio label  input[type="radio"],
.wpcf7-checkbox label  input[type="checkbox"]{
	display: none;
}
.wpcf7-radio label span.wpcf7-list-item-label,
.wpcf7-checkbox label span.wpcf7-list-item-label{
	padding-right: 22px;
}
.wpcf7-radio label input[type="radio"] + span,
.wpcf7-checkbox label input[type="checkbox"] + span{
	border: 1px solid;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.wpcf7-radio label input[type="radio"] + span{
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.wpcf7-radio label  input[type="radio"]:checked + span,
.wpcf7-checkbox label  input[type="checkbox"]:checked + span{
	color: #80C41C;
}
.wpcf7-radio label input[type="radio"]:checked + span:before,
.wpcf7-checkbox label input[type="checkbox"]:checked + span:before{
	content: "";
	width: 8px;
	height: 21px;
	display: block;
	border-right: 2px solid;
	border-bottom: 2px solid;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	margin: -6px auto 0px 9px;
}


.tiny .row{
    margin-left: -5px;
    margin-right: -5px;
}
.tiny [class*=col-]{
    padding-left: 5px;
    padding-right: 5px;
}
.tiny .form-group{
    margin-bottom: 10px;
}

.ultra-tiny .row{
    margin-left: -3px;
    margin-right: -3px;
}
.ultra-tiny [class*=col-]{
    padding-left: 3px;
    padding-right: 3px;
}
.ultra-tiny .form-group{
    margin-bottom: 6px;
}
.break-col [class*=col-]{
	width: 100%;
}
.break-col .wpcf7-form .form-group{
	margin-bottom: 0;
}
.break-col .wpcf7-form input{
	margin-top: 10px;
}
.break-col .wpcf7-form input[type=submit]{
	margin-bottom: 10px;
}

#wrapper{
    width: 100%;
    overflow: hidden;
}

/**
 * Header
 */
#header{
  
  /** -webkit-box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);*/
  position: fixed;
  width: 100%;
  z-index:999;
  font-size: 15px;
  font-family:  'Open Sans', sans-serif;
  height:170px;
  padding-top:20px;
  border-top: 3px solid #a6ce39;
}


 @media screen and (max-width: 641px){
#header{
  
  /** -webkit-box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 4px 2px 0px rgba(0, 0, 0, 0.2);*/
  position: fixed;
  width: 100%;
  z-index:999;
  font-size: 14px;
  font-family:  'Open Sans', sans-serif;
  height:170px;
  padding-top:20px;
 
  border-radius: 100%/0 0 30px 30px;
  box-shadow: 0px 2px 0px #fff;"
}
}



#header a {color: #fff;}
#header a:link {color: #fff;}
#header a:visited {color:#fff;}
#header a:hover {color: #0095da; text-decoration: underline;}
#header a:active {color: fuchsia;}


ul.navigation{
    margin: 18px 0;
    padding-top: 1px;

}
ul.navigation li{
    display: inline-block;
    text-align: right;
    margin-left: 5px;
    padding-top: 10px;
    padding-bottom: 0;
	line-height: 20px;
    height: 65px;
	
}
ul.navigation li a{
    color: #fff;
    padding: 4px 10px;
    display: block;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-decoration: none;
}


ul.navigation li a:hover,
ul.navigation li.current-menu-item a{
    background: #a6ce39;
    color: #ffffff !important;
}
ul.navigation li.call2action > a{
    background: #fff;
    color: #5b5b58;
    padding: 10px 40px;
    text-shadow: 0 0px 0 #5b5b58;
    -webkit-text-shadow: 0 0px 0 #5b5b58;
}


ul.navigation li.call2action > a:hover,
navigation li.current-menu-item a{
    background: #5b5b58;
   color: #fff;
}

ul.navigation li.call2actionblue > a {
    background: #13294b;
	color:#FFFFFF;
    padding: 10px 40px;
    text-shadow: 0 0px 0 #5b5b58;
    -webkit-text-shadow: 0 0px 0 #5b5b58;
}
ul.navigation li.call2actionblue > a:hover {
    background: #888C90;
    color: #ffffff;

}

.slicknav_menu{ display: none;}
.slicknav_nav{
    font-family: 'Open Sans', sans-serif;
    font-size:10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    margin-top: 35px;
}
.slicknav_nav li{
    padding-top: 0;
    padding-bottom: 0;
	
}
.slicknav_nav a{
    color: #5b5b58;
    padding: 4px 10px;
    display: block;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-decoration: none;
	
}
.slicknav_nav li a:hover,
.slicknav_nav li.current-menu-item a{
    background: #312f2f;
    color: #ffffff;
}
.slicknav_nav li.call2action > a{
    background: #312f2f;
    color: #ffffff;
    text-shadow: 0 1px 0 #719b59;
    -webkit-text-shadow: 0 1px 0 #719b59;
}
.slicknav_btn{
   background-color: #0095da;
   font-family: "Open Sans", sans-serif;
   font-size:10px; }
/**
 * Page Section
 */
 
.pagetop{
    padding-top:240px;
    padding-bottom: 40px;
    position: relative;
}

 @media screen and (max-width: 641px){
.pagetop{
    padding-top:240px;
    padding-bottom: 40px;
    position: relative;
}
}


.pagetop.mask .container{
    position: relative;
}

.pagetop.mask:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:rgba(0,0,0,0.3);
    }
	
.contentpagetop{
    padding-top:400px;
    padding-bottom: 0px;
    position: relative;
   }

.contentpagetop.mask .container{
    position: relative;
}

.contentpagetop.mask:before{
    content: ""; 
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Change opacity as needed */
    z-index: 0; /* Lower z-index to place it below the content */
    border-bottom: 40px solid #FFF;
    }




.contactpagetop{
    padding-top:400px;
    padding-bottom: 0px;
    position: relative;
   }

.contactpagetop.mask .container{
    position: relative;
}

.contactpagetop.mask:before{
    content: ""; 
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Change opacity as needed */
    z-index: 0; /* Lower z-index to place it below the content */
    border-bottom: 40px solid #FFF;
    }


.homecontainer{
   height: 520px;
   width: 80%;
   z-index: 2 !important;
   position: inherit;
    }


 @media screen and (max-width: 641px){
.homecontainer{
   height: 750px;
   width: 80%;
   z-index: 2 !important;
   position: inherit;
    }
}

.contentcontainer{
 margin-top: -80px;
  width: 60%;
  background-color: #0095da;
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 54px;
  margin-left: -50px;
}

 @media screen and (max-width: 641px){
.contentcontainer{
  position: block;
   margin-top:-120px;
   width: 100%;
   background-color: #0095da;
   padding: 20px;
   border-radius: 100%/0 100px 0px 0px;
   border-color: #fff; 
   box-shadow: 0px 2px 0px #fff;
   margin-left:-15px;

}
}

.btncontainer{
   width: 45%;
   vertical-align: center;
   text-align: center;
    margin: 0 auto;}

.section{
    padding-top: 40px;
    position: relative;
}
.section.top{
    padding: 0;
    height: 102px;
}
.section-title{
    margin-top: 0;
    margin-bottom: 40px;
}
.down:before{
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -30px;
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #f8f8f8;
    z-index: 1;
}

.down.down-white:before{ border-top-color: #ffffff; }
.down.down-violet:before{ border-top-color: #403a96; }
.down.down-green:before{ border-top-color: #80c41c; }
.down.down-grey:before{ border-top-color: #ececf0; }
.down.down-small:before{
    bottom: -10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top-width: 10px;
}
.bg-violet input[type=text],.bg-violet input[type=search],.bg-violet input[type=email],
.bg-green input[type=text],.bg-green input[type=search],.bg-green input[type=email]{
    border-color: #ffffff;
}
.bg-white input[type=text],.bg-white input[type=search],.bg-white input[type=email],
.bg-grey input[type=text],.bg-grey input[type=search],.bg-grey input[type=email]{
    border-color: #cccccc;
}
.section.mask .container{
    position: relative;
}
.section.mask:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
       background:rgba(0,0,0,0.5);
}


/**
 * Banner
 */
#banner .container{
    max-width: 1040px;
}
#banner h1 strong{
    font-weight: 500;
}
#banner p{
    margin: 25px 0;
}
#banner .btn{
    width: 210px;
    margin-right: 4px;
    margin-bottom: 8px;
}
#banner .cover{
    position: absolute;
    bottom: 0;
    left: 55%;
    max-width: 45%;
}


/**
 * About
 */
.savvy{
    background: #ececf0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow: hidden;
}
.savvy .description{
    padding: 25px;
}
.savvy .description h3:first-child{
    margin-top: 0;
}
.savvy .description .btn{
    position: relative;
}
.savvy .description .btn .fa{
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    text-align: center;
    line-height: 50px;
}
.savvy .talk,
.savvy .join{
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}
.savvy .talk a,
.savvy .join a{
    color: #ffffff;
    text-decoration: none;
}
.savvy .talk:before,
.savvy .join:before{
    content: '';
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ececf0;
    z-index: 1;
    color: #ececf0;
}
.savvy .join:before{
    color: #80c41c;
    border-top: 10px solid #80c41c;
}

/**
 * Trending
 */
#trending{
    background: url('../images/bg-pig.jpg') center center no-repeat;
    background-size: cover;
}
#trending .slider-arrow{
    color: #ffffff;
    border-color: #ffffff;
}


/**
 * Lessions
 */
#lessons .section-sub-title{
    margin-bottom: 40px;
}
#lessons .item{
    margin-bottom: 25px;
}
#lessons .img-circle{
    border: solid 2px #80c41c;
}


/**
 * Reserve
 */
#reserve{
    background: url("../images/bg-class.jpg") center top no-repeat;
    background-size: cover;
}
#reserve .container{
    max-width: 1040px;
}
.box{
    border-radius: 5px;
    background: #ffffff;
    overflow: hidden;
}
.box .box-title{
    padding: 5px 30px;
}
.box .box-content{
    padding: 20px 30px;
}
.box.reverse-form .form-group{
    margin-bottom: 10px;
}
.box.reverse-form .form-control{
    background: #f7f7f7;
}
.box.reverse-form .row{
    margin-left: -5px;
    margin-right: -5px;
}
.box.reverse-form [class*="col-"]{
    padding-left: 5px;
    padding-right: 5px;
}


/**
 * Filter
 */
#filter{
    padding-top: 70px;
}
.filter a{
    color: #403a96;
    padding: 4px 10px;
    display: inline-block;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-decoration: none;
    border: solid 1px #403a96;
    margin-bottom: 4px;
}
.filter a:hover,
.filter a.active{
    background: #80c41c;
    border: solid 1px #80c41c;
    color: #fff;
}


/**
 * eBooks
 */
#ebooks{
    padding-top: 40px;
}
.ebooks .ebook{
    border-top: solid 5px #ffffff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 18px;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
    overflow: hidden;
    text-align: left;
}
.ebooks .ebook .row{
    margin-left: -8px;
    margin-right: -8px;
}
.ebooks .ebook [class*=col-]{
    padding-left: 8px;
    padding-right: 8px;
}
.ebooks .ebook h3{
    font-weight: 300;
    font-size: 20px;
    margin-top: 0;
}
.img-ebook-thumbnail{
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
    padding: 0;
    border-radius: 0;
}
.ebooks .ebook .description{
    height: 90px;
    margin-bottom: 10px;
    overflow: hidden;
}
.ebooks .ebook .btn{
    position: relative;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 13px;
    height: 36px;
}
.ebooks .ebook .btn .glyphicon{
    position: absolute;
    top: -1px;
    left: -1px;
    background: rgba(0, 0, 0, .1);
    height: 36px;
    width: 36px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height: 36px;
}
.pagination{
    display: table;
    margin: 30px auto;
}
.pagination > li > a, .pagination > li > span{
    margin: 3px;
    border: solid 1px #cccccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 16px;
    color: #5b5b58;
    padding: 8px 16px;
}
.pagination > li.active > a,
.pagination > li > a:hover, .pagination > li > span:hover{
    background: #80c41c;
    border: solid 1px #80c41c;
    color: #ffffff;
}
.pagination > li:last-child > a, .pagination > li:last-child > span{
    margin-right: 0;
}

.ebooks [class*=col-]:nth-child(3n+1){
    clear: both;
}


/**
 * Top Rated
 */
#top-rated{
    background: url('../images/bg-pig.jpg') center center no-repeat;
    background-size: cover;
}
#top-rated h1{
    margin-top: 0;
}
#top-rated .btn{
	margin-top: 30px;
}



/**
 * Top ten
 */
#top-ten-properties{
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/bg-class.jpg") center bottom no-repeat;
    background-size: cover;
}

/**
 * Going
 */
#going .section-title{
    margin-bottom: 20px;
}


/**
 * learn
 */
#learn{
    background: url("../images/bg-pig.jpg") center center no-repeat;
    background-size: cover;
}


/**
 * Page Talk to us
 */
#talk-to-us{
    background: url("../images/bg-city.jpg") center top no-repeat;
    background-size: cover;
}
.location .icon{
    position: relative;
    padding: 8px 0 8px 30px;
}
.location .icon .fa{
    position: absolute;
    top: 11px;
    left: 0;
    color: #FFFFFF;
}


/**
 * Contact
 */
#contact{
    background: url("../images/bg-class.jpg") center top no-repeat;
    background-size: cover;
}


/**
 * Page About Us
 */
#about-us{
    background: url("../images/bg-about.jpg") center top no-repeat;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;
}


/**
 * Landing Page
 */
#get-free-ebooks{
    background: url("../images/bg-education-hero.jpg") bottom 70px center no-repeat transparent;
    background-size: cover;
    padding-bottom: 0;
    overflow: hidden;
}
#get-free-ebooks:before{
    top: auto;
    bottom: 70px;
}
#inside{
    background: url("../images/bg-class.jpg") top center no-repeat transparent;
    background-size: cover;
}

#inside-courses{
    background: url("../images/course_featured_bg.jpg") top center no-repeat transparent;
    background-size: cover;
}

.free{
    display: block;
    width: 132px;
    height: 132px;
    background: #ffa300;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    position: absolute;
    top: 50%;
    left: -25%;
    margin-top: -66px;
    text-align: center;
   
    padding: 41px 0;
}

/**
 * eBook Template 1
 */
.landing-page .banner{
    background: url("../images/bg-education-hero.jpg") bottom 28px center no-repeat transparent;
    background-size: cover;
    padding-bottom: 0;
    overflow: hidden;
}
.landing-page .banner:before{
    top: auto;
    bottom: 28px;
}
.landing-page .banner h1{
    font-size: 45px;
    font-weight: 100;
    margin: 0 0 15px;
}
.landing-page .banner h1 strong{
    font-weight: 600;
    color: #ffffff;
}
.landing-page .short-description{
    margin-bottom: 20px;
}
.landing-page .content h1{
    margin-bottom: 25px;
}
.landing-page .content h4{
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 25px;
}
.landing-page .content ul{
    list-style: none;
    padding: 0;
    display: table;
    margin: auto;
    margin-bottom: 25px;
}
.landing-page .content ul li{
    position: relative;
    padding: 8px 0 8px 30px;
    text-align: left;
}
.landing-page .content ul li:before{
    content: "";
    width: 8px;
    height: 14px;
    display: block;
    position: absolute;
    top: 10px;
    left: 4px;
    border-right: 2px solid;
    border-bottom: 2px solid;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    color: #403a96;
}

/* Landing 3 */
.landing-page.landing-page-3 .cover{
	text-align: left;
}
.landing-page.landing-page-3 .free{
	top: 40px;
	right: 60px;
	left: auto;
}

/* Landing Course */
.landing-page.landing-page-course .banner{
    background: url("../images/bg-courses.jpg") bottom 28px center no-repeat transparent;
    background-size: cover;
    padding-bottom: 0;
    overflow: hidden;
}

/**
 * Seminar
 */
.icon{
    margin-top: 25px;
    margin-bottom: 25px;
}
.icon .img-circle{
    border: solid 2px #FFFFFF;
	padding: 30px;
	display: inline-block;
	width: 118px;
}
.banner-seminars,
.single-seminar .banner{
    background: url("../images/bg-class.jpg") top center no-repeat transparent;
    background-size: cover;
}

.seminars .seminar.col-sm-3:nth-child(4n+1){
	clear: both;
}


/**
 * Looking Else
 */
#looking-else{
    padding-top: 80px;
    padding-bottom: 80px;
}
#looking-else .section-title{
    margin-bottom: 30px;
}


/**
 * Free eBooks
 */
#free-ebooks{
    padding-top: 60px;
}
#free-ebooks .swiper-container{
    margin-bottom: 30px;
}
#free-ebooks .swiper-container h4{
    max-width: 190px;
    margin: 20px auto 0;
    font-weight: 500;
}
#free-ebooks .swiper-container img{
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
}
.slider-arrow {
    color: #403a96;
    font-size: 40px;
    width: 26px;
    height: 26px;
    padding: 0px;
    cursor: pointer;
    position: absolute;
    border-right: 2px solid #403a96;
    border-top: 2px solid #403a96;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.slider-arrow-prev{
    border-top: none;
    border-right: none;
    border-left: 2px solid #403a96;
    border-bottom: 2px solid #403a96;
}
.swiper-outer{
    position: relative;
}
.swiper-outer .slider-arrow-prev{
    left: -28px;
}
.swiper-outer .slider-arrow-next{
    right: -28px;
}


/**
 * Footer Sidebar
 */


.bg-footer { background-color: #a6ce39; color:#fff;   border-radius: 100%/10px 10px 0px 0px;
  box-shadow: 0px 2px 0px #fff; }


.footer-logo{
max-width: 240px;
}


.footer-text{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 22px;
} 
#footer-sidebar{
    padding-top: 60px;
    padding-bottom: 50px;
    font-size: 14px;
    display: absolute;
}
.widget ul{
    list-style: none;
    padding-left: 0;
}
.widget ul li{
    padding-top: 2px;
    padding-bottom: 2px;
}
#footer-sidebar a{
    color: #fff;
    text-decoration: none;
}
#footer-sidebar a:hover{
    color: #ffff;
}
.socials .social{
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 36px;
    margin-bottom: 5px;
    color: #3b5998;
}
.social .fa-facebook{ color: #3b5998; }
.social .fa-linkedin{ color: #4875b4 }
.social .fa-twitter{ color: #00aced; }
.social .fa-envelope{ color: #403a96; }
.socials .social:hover,
.socials .social:active,
.socials .social:focus{
    background: #cccccc;
}






/**
 * Contact Form 7
 */
div.wpcf7-response-output {
    margin: 0px;
    padding: 1em;
    font-weight: 300;
	text-align: center;
	border: 1px solid #403A96 !important;
}
span.wpcf7-not-valid-tip {
    color: #DA5252;
    font-size: 11px;
    display: block;
    font-weight: 300;
	text-align: right;
}
div.wpcf7 .submit-wrap{
	position: relative;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
div.wpcf7 .submit-wrap img.ajax-loader{
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}
div.wpcf7-validation-errors{
	display: none !important;
}
.img-region {
    width: 241px;
    height: 225px;
}


/**
 * Responsive
 */
@media screen and (min-width: 768px){
    .landing-page .cover{
        position: absolute;
        bottom: -48px;
        text-align: right;
    }

	.landing-page.landing-page-3 .content ul.list3{
		display: block;
		width: 100%;
		overflow: hidden;
	}
	.landing-page.landing-page-3 .content ul.list3 li{
		position: relative;
		padding: 40px 15px 0;
		text-align: center;
		width: 25%;
		float: left;
	}
	.landing-page.landing-page-3 .content ul.list3 li:before{
		content: "";
		width: 12px;
		height: 24px;
		display: block;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -6px;
		border-right: 5px solid;
		border-bottom: 5px solid;
		-ms-transform: rotate(45deg); /* IE 9 */
		-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
		transform: rotate(45deg);
		color: #403a96;
	}
	.landing-page.landing-page-3 .content ul.list3 li:nth-child(4n+1){ clear: both; }
}
@media screen and (min-width: 1200px){
	    .typewriter_mobile {
      visibility: hidden;
      clear: both;
      margin: 0;
      display: none;
    }
}
@media screen and (max-width: 1199px){
    #sitemenu{ display: none; }
    .slicknav_menu{
        display: block;
        position: absolute;
        right: 10px;
        top: 30px;
        z-index: 99999;
        padding-top: 30px;
    }
    .typewriter_mobile {
      visibility: hidden;
      clear: both;
      margin: 0;
      display: none;
    }
}
@media screen and (max-width: 767px) {
    /**
     * banner
     */
    #banner{
        padding-bottom: 0;
    }
    #banner .cover{
        position: static;
        margin-left: 15px;
        max-width: 100%;
		float: left;
    }


    /**
     * eBooks
     */
    .ebooks .ebook .description{
        height: auto;
        margin-bottom: 0;
    }

    /**
     * Landing Page
     */
    #get-free-ebooks{
        background-position: bottom 30px center;
    }
    #get-free-ebooks:before{
        bottom: 30px;
    }
    #get-free-ebooks .pic{
        text-align: center;
    }
    .free{
        top: -120px;
        left: 50%;
        margin-top: 0;
        margin-left: -66px;
    }
	.slider-arrow{ display: none; }

/**
     * Login Page
     */

.login-page h1.title.page-title {
    text-align: center;
    background: #80c41c;
    color: #fff;
   
    max-width: 320px;
    border-radius: 4px 4px 0 0;
    margin: 0 auto;
}

.login-page h1.title.page-title .big {
    line-height: 44px;
    font-weight: 600;
    display: block;
    font-size: 18px;
}

.login-page .tml-login,
.login-page .tml-lostpassword {
    padding: 30px;
    background: #eee;
    border-radius: 0 0 4px 4px;
    margin: 0 auto;
}

.login-page .tml .message {
    text-align: center;
    font-size: 14px;
    padding: 4px;
}

.login-page .tml-action-links {
    float: none;
    width: auto;
    padding: 10px 0 0;
    margin: 10px 0 0;
    display: block;
    font-weight: 600;
    font-size: 14px;
    border-top: 1px solid #ddd;
}

.login-page .tml-login p,
.login-page .tml-lostpassword p {
    margin-bottom: 15px;
}

.login-page .tml-login label,
.login-page .tml-login input,
.login-page .tml-lostpassword label,
.login-page .tml-lostpassword input {
    margin-bottom: 0px;
}

.login-page .tml-login input,
.login-page .tml-lostpassword input {
    border: 1px solid #ddd;
    padding: 0 10px;
    height: 32px;
    font-size: 14px;
}

.login-page .tml-login label,
.login-page .tml-lostpassword label {
    font-weight: 600;
}

.login-page .tml-rememberme-wrap label {
    font-weight: 600;
    font-size: 14px;
}

.login-page .tml-submit-wrap input {
    background: #80c41c;
    color: #fff;
    border: none;
    font-weight: 600;
    padding: 0 20px;
    border-radius: 4px;
}

.section > .container > .row > div .wrapper {
    background: #fff;
    border-radius: 5px;
    padding: 15px 20px;
}

.course-image, .lesson-image, .topic-image {
    margin: 0 auto 30px;
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#test {
    max-height: 85%;
    padding: 0 30px 30px;
    overflow-y: scroll;
    width: 70% !important;
    margin-left: -35% !important;
}

#test .form-group {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

#test div.wpcf7 .submit-wrap {
    margin-bottom: 30px;
}

#test .form-group > div:first-child {
    font-weight: bold;
}

#test .wpcf7-radio .wpcf7-list-item {
    display: inline-block;
    margin: 10px 0 0;
    width: 16%;
}

#test .wpcf7-radio .wpcf7-list-item:first-of-type,
#test .wpcf7-radio .wpcf7-list-item:last-of-type {
    width: 26%;
}

@media screen and (max-width: 992px) {
    #test .wpcf7-radio .wpcf7-list-item,
    #test .wpcf7-radio .wpcf7-list-item:first-of-type,
    #test .wpcf7-radio .wpcf7-list-item:last-of-type {
        width: 50%;
    }
    .typewriter_mobile {
      visibility: hidden;
      clear: both;
      margin: 0;
      display: none;
    }

}

@media screen and (max-width: 600px) {
    #test {
        width: 90% !important;
        margin-left: -45% !important;
    }
}

@media screen and (max-width: 480px) {
    #test .wpcf7-radio .wpcf7-list-item,
    #test .wpcf7-radio .wpcf7-list-item:first-of-type,
    #test .wpcf7-radio .wpcf7-list-item:last-of-type { width: 100%; }

 

#breadcrumbs{
    list-style:none;
    margin:0px;
    overflow:hidden;
    padding:0;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}



@media screen and (max-width: 641px){
        .page-sub {
      visibility: hidden;
      clear: both;
      margin: 0;
      display: none;
    }
}


/**
 * Book Now
 */
#signup{
    background-size: cover;
}
#signup .container{
    max-width:700px;
}

.formlocation
{
    width:100%;
	height:30px;
	
}



 .custom-seperator {
  margin-top: 40px;
  margin-bottom: 40px;

}

 .services-seperator {
  margin: 0;
  padding: 0;

}

 .contact-form-spacer {
  margin-left: 120px;
}


